{% load static %}

<!DOCTYPE html>
<html lang="pt-br">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Nova Aplicação Enquete</title>
    <link rel="stylesheet" href="{% static 'enquete2/css/components.css' %}">
    <link rel="stylesheet" href="{% static 'enquete2/css/icons.css' %}">
    <link rel="stylesheet" href="{% static 'enquete2/css/responsee.css' %}">
    <link rel="stylesheet" href="{% static 'enquete2/owl-carousel/owl.carousel.css' %}">
    <link rel="stylesheet" href="{% static 'enquete2/owl-carousel/owl.theme.css' %}">
    <link rel="stylesheet" href="{% static 'enquete2/css/template-style.css' %}">
    <link href='https://fonts.googleapis.com/css?family=Playfair+Display&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,300,700,800&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
    <script type="text/javascript" src="{% static 'enquete2/js/jquery-1.8.3.min.js' %}"></script>
    <script type="text/javascript" src="{% static 'enquete2/js/jquery-ui.min.js' %}"></script>
  </head>

  <body class="size-1140">
    <!-- HEADER -->
    <header role="banner" class="position-absolute">
      <!-- Top Navigation -->
      <nav class="background-transparent background-transparent-hightlight full-width sticky">
        <div class="s-12 l-2">
          <a href="{% url 'enquete2:index' %}" class="logo">
            <!-- Logo White Version -->
            <img class="logo-white" src="{% static 'enquete2/img/logo.png' %}" alt="">
            <!-- Logo Dark Version -->
            <img class="logo-dark" src="{% static 'enquete2/img/logo-dark.png' %}" alt="">
          </a>
        </div>
        <div class="top-nav s-12 l-10">
          <p class="nav-text"></p>
          <ul class="right chevron">
            <li><a href="{% url 'enquete2:index' %}">Home</a></li>
            <li><a href="{% url 'enquete2:products' %}">Produtos</a></li>
            <li><a>Serviços</a>
              <ul>
                <li><a>Serviço 1</a>
                  <ul>
                    <li><a>Serviço 1 A</a></li>
                    <li><a>Serviço 1 B</a></li>
                  </ul>
                </li>
                <li><a>Serviço 2</a></li>
              </ul>
            </li>
            <li><a href="{% url 'enquete2:about' %}">Sobre</a></li>
            <li><a href="{% url 'enquete2:gallery' %}">Galeria</a></li>
            <li><a href="{% url 'enquete2:contact' %}">Contato</a></li>
          </ul>
        </div>
      </nav>
    </header>

    {% block main %}
    {% endblock %}

    <!-- FOOTER -->
    <footer>
      <!-- Contact Us -->
      <div class="background-primary padding text-center">
        <p class="h1">Entre em Contato: +55 84 4005-9800</p>
      </div>

      <!-- Main Footer -->
      <section class="background-dark full-width">
        <!-- Map -->
        <div class="s-12 m-12 l-6 margin-m-bottom-2x">
          <div class="s-12 grayscale center">
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d127005.72632548382!2d-35.287112002262035!3d-5.865613413936913!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x7b2ffe4d7b15191%3A0x5c55d75db98a785e!2sInstituto%20Federal%20de%20Educa%C3%A7%C3%A3o%2C%20Ci%C3%AAncia%20e%20Tecnologia%20do%20Rio%20Grande%20do%20Norte%20-%20IFRN%20Campus%20Natal%20Central!5e0!3m2!1spt-BR!2sbr!4v1606324905345!5m2!1spt-BR!2sbr" width="100%" height="450" frameborder="0" style="border:0"></iframe>
          </div>
        </div>

        <!-- Collumn 2 -->
        <div class="s-12 m-12 l-6 margin-m-bottom-2x">
          <div class="padding-2x">
            <div class="line">
              <div class="float-left">
                  <i class="icon-sli-location-pin text-primary icon3x"></i>
                </div>
                <div class="margin-left-70 margin-bottom-30">
                  <h3 class="margin-bottom-0">Endereço do CNAT</h3>
                  <p>Av. Sen. Salgado Filho, 1559<br>
                     Tirol, Natal-RN
                  </p>
                </div>
                <div class="float-left">
                  <i class="icon-sli-envelope text-primary icon3x"></i>
                </div>
                <div class="margin-left-70 margin-bottom-30">
                  <h3 class="margin-bottom-0">E-mail</h3>
                  <p>diatinf@listas.ifrn.edu.br</p>
                </div>
                <div class="float-left">
                  <i class="icon-sli-phone text-primary icon3x"></i>
                </div>
                <div class="margin-left-70">
                  <h3 class="margin-bottom-0">Telefones</h3>
                  <p>+55 84 4005 9800</p>
                </div>
            </div>
          </div>
        </div>
      </section>
      <hr class="break margin-top-bottom-0" style="border-color: rgba(0, 38, 51, 0.80);">

      <!-- Bottom Footer -->
      <section class="padding background-dark full-width">
        <div class="s-12 l-6">
          <p class="text-size-12">Copyright 2019, Vision Design - graphic zoo</p>
          <p class="text-size-12">All images have been purchased from Bigstock. Do not use the images in your website.</p>
        </div>
        <div class="s-12 l-6">
          <a class="right text-size-12" href="http://www.myresponsee.com" title="Responsee - lightweight responsive framework">Design and coding<br> by Responsee Team</a>
        </div>
      </section>
    </footer>
    <script type="text/javascript" src="{% static 'enquete2/js/responsee.js' %}"></script>
    <script type="text/javascript" src="{% static 'enquete2/owl-carousel/owl.carousel.js' %}"></script>
    <script type="text/javascript" src="{% static 'enquete2/js/template-scripts.js' %}"></script>
  </body>
</html>